WordPress.org

Ready to get started?Download WordPress

Forums

Cat-Pass
Error in wordpress 3.5 (2 posts)

  1. jonvision
    Member
    Posted 1 year ago #

    Hello,

    Get this line and can't choose category from the drop down.

    Warning: Illegal string offset 'password' in /xxxxxx/xxxx/xxx/xxxx/xxxx/xxxx/wp-content/plugins/cat-pass/cat-pass.php on line 16

    Replaced with x, the adress.

    And when activating the plugin I get this message in a yellow field.

    "The plugin generated 3 characters of unexpected output during activation. If you notice “headers already sent” messages, problems with syndication feeds or other issues, try deactivating or removing this plugin."

    http://wordpress.org/extend/plugins/cat-pass/

  2. dryanwp
    Member
    Posted 1 year ago #

    After activation I get:

    Warning: Cannot modify header information - headers already sent by (output started at /xxxxxxx/wordpress/wp-content/plugins/cat-pass/cat-pass.php:1) in /xxxxxxxx/wordpress/wp-content/plugins/cat-pass/cat-pass.php on line 17

    Using:

    PHP Version: 5.2.17
    WordPress Version: 3.5
    Theme Version: Catalyst 1.5.3
    Child Theme Version: Dynamik 1.1

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic